/** PanoPress v.1.3 | Developed by Omer Calev <http://www.omercalev.com/> | Code licensing & documentation <http://www.panopress.org/> **/
.pp-error {
  display: table;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.3);
}
.pp-error-msg {
  text-align: center;
  color: #000;
  display: table-cell;
  vertical-align: middle;
}
.pp-error .pp-error-msg {
  color: #fff;
}
.pp-error p {
  text-align: left;
}
.pp-embed-play {
  background: url("../images/play.png") no-repeat center center;
  opacity: 0.3;
  filter: alpha(opacity=30);
  -o-transition: opacity 0.5s linear;
  -ms-transition: opacity 0.5s linear;
  -moz-transition: opacity 0.5s linear;
  -webkit-transition: opacity 0.5s linear;
  transition: opacity 0.5s linear;
}
.pp-embed-play:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -o-transition: opacity 0.2s linear;
  -ms-transition: opacity 0.2s linear;
  -moz-transition: opacity 0.2s linear;
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
}
.pp-embed-title {
  margin-top: -4px;
}
.pp-embed-content {
  outline: 0;
}
.pp-embed {
  background-position: center center;
  background-repeat: no-repeat;
}
.pp-embed img {
  border: 0;
}
.pb-overlay {
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.pb-box {
  border-style: solid;
  border-width: 1px;
  padding: 10px;
  margin: 13px;
  text-align: center;
}
.pb-box,
.pb-loader {
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.pb-content {
  outline: 0;
  border-radius: 2.5px;
}
.pb-title {
  height: 14px;
  -float: left;
  margin-top: 2px;
  font-size: 12px;
  position: relative;
  opacity: 0;
  filter: alpha(opacity=0);
  -width: 100%;
  text-align: left;
}
.pb-close {
  position: absolute;
  top: -12px;
  right: -12px;
  width: 29px;
  height: 29px;
  background: url("../images/pp-close.png");
  opacity: 0;
  filter: alpha(opacity=0);
  cursor: pointer;
}
.pb-nav {
  position: absolute;
  width: 100%;
  bottom: 6px;
  left: 0;
  opacity: 0;
  filter: alpha(opacity=0);
}
.pb-nav-dot {
  float: left;
  width: 14px;
  height: 13px;
  margin: 0 3px 0;
}
.pb-nav-dots {
  margin: 0 auto;
  width: 0;
  height: 13px;
}
.pb-loader {
  position: absolute;
  width: 40px;
  height: 40px;
  display: none;
}
.pb-shadow {
  -o-box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
  -ms-box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
}
.pb-light {
  color: #888;
  background-color: #eee;
  border-color: #ddd;
}
.pb-light-overlay {
  background-color: #fff;
}
.pb-light .pb-nav-dot-on {
  background: url("../images/pp-nav.png") 0 0;
  cursor: pointer;
}
.pb-light .pb-nav-dot-active {
  background: url("../images/pp-nav.png") 0 13px;
}
.pb-light .pb-loader {
  background: url("../images/light-loader.gif") no-repeat center center;
  background-color: #eee;
}
.pb-dark {
  color: #aaa;
  background-color: #444;
  border-color: #555;
}
.pb-dark-overlay {
  background-color: #000;
}
.pb-dark .pb-nav-dot-on {
  background: url("../images/pp-nav.png") 0 13px;
  cursor: pointer;
}
.pb-dark .pb-nav-dot-active {
  background: url("../images/pp-nav.png") 0 0;
}
.pb-dark .pb-loader {
  background: url("../images/dark-loader.gif") no-repeat center center;
  background-color: #444;
}
